/**
  Styling for the History VC element
  @see victheme_memoryline plugin for more information
  **/
/*------------------------------------------------------------------
[Table of contents]

1. Memory Line Elements
2. Memory Line Inner
-------------------------------------------------------------------*/
#page .memoryline-elements {
	z-index: 1;
}

#page .memoryline-centerpoint {
	z-index: 1;
}

#page .memoryline-content {
	z-index: 3;
	padding-left: 0;
	padding-right: 30px;
	padding-top: 15px;
}

#page .memoryline-canvas {
	z-index: 2;
}